<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.api.logging (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../org/gradle/api/logging/package-summary.html" target="classFrame">org.gradle.api.logging</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Logger.html" title="interface in org.gradle.api.logging" target="classFrame"><i>Logger</i></a></li>
<li><a href="LoggingManager.html" title="interface in org.gradle.api.logging" target="classFrame"><i>LoggingManager</i></a></li>
<li><a href="LoggingOutput.html" title="interface in org.gradle.api.logging" target="classFrame"><i>LoggingOutput</i></a></li>
<li><a href="StandardOutputListener.html" title="interface in org.gradle.api.logging" target="classFrame"><i>StandardOutputListener</i></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Logging.html" title="class in org.gradle.api.logging" target="classFrame">Logging</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="LogLevel.html" title="enum in org.gradle.api.logging" target="classFrame">LogLevel</a></li>
</ul>
</div>
</body>
</html>
